updated connector-http for new commands w/ burnettk

This commit is contained in:
jasquat 2024-02-14 11:52:31 -05:00
parent f0dc9468f6
commit bdbb13b57a
No known key found for this signature in database
3 changed files with 5 additions and 4 deletions

View File

@ -0,0 +1 @@
python 3.11.0

View File

@ -1,14 +1,14 @@
#!/usr/bin/env bash #!/usr/bin/env bash
function error_handler() { function error_handler() {
>&2 echo "Exited with BAD EXIT CODE '${2}' in ${0} script at line: ${1}." echo >&2 "Exited with BAD EXIT CODE '${2}' in ${0} script at line: ${1}."
exit "$2" exit "$2"
} }
trap 'error_handler ${LINENO} $?' ERR trap 'error_handler ${LINENO} $?' ERR
set -o errtrace -o errexit -o nounset -o pipefail set -o errtrace -o errexit -o nounset -o pipefail
if [[ -z "${FLASK_ENV:-}" ]]; then if [[ -z "${FLASK_DEBUG:-}" ]]; then
export FLASK_ENV=development export FLASK_DEBUG=1
fi fi
export FLASK_SESSION_SECRET_KEY=super_secret_key export FLASK_SESSION_SECRET_KEY=super_secret_key

View File

@ -220,7 +220,7 @@ spiffworkflow-connector-command = {git = "https://github.com/sartography/spiffwo
type = "git" type = "git"
url = "https://github.com/sartography/connector-http.git" url = "https://github.com/sartography/connector-http.git"
reference = "HEAD" reference = "HEAD"
resolved_reference = "5e6a675a421cbee85f9c33832b874152a2a57e1e" resolved_reference = "b79938f3e325b22c3e393405906a01b0a795fec4"
[[package]] [[package]]
name = "connector-slack" name = "connector-slack"